Patches/Updates

Patch error

Patches and updates will be posted in here.

Re: Patch error

Postby vince2323 » Sun Oct 21, 2012 7:32 am

Hi guys, i'm also having the same problem, downloaded the patch, and checked that i'm currently running version 1.001 but its saying that level 10 version not recognized or something. please advice, thanks guys.
vince2323
 
Posts: 1
Joined: Sun Oct 21, 2012 7:29 am

Re: Patch error

Postby BigB » Tue Oct 23, 2012 5:25 am

Drop us an email at support , support AT camel101.com and we will fix it for you :D
User avatar
BigB
-
-
 
Posts: 445
Joined: Sun Jan 02, 2011 8:40 pm

Re: Patch error

Postby Balan » Mon Nov 05, 2012 3:18 pm

I have the same error when trying to patch 1.001 to 1.12

"This program cannot update the installed version of Gemini Wars because of the following reason:
C:\PROGRAM FILES (X86)\ICEBERG INTERACTIVE\GEMINI WARS\gw_Data\level10: unknown version."
Balan
 
Posts: 4
Joined: Mon Nov 05, 2012 10:24 am

Re: Patch error

Postby Robert Jurca » Mon Nov 05, 2012 4:34 pm

Balan wrote:I have the same error when trying to patch 1.001 to 1.12

"This program cannot update the installed version of Gemini Wars because of the following reason:
C:\PROGRAM FILES (X86)\ICEBERG INTERACTIVE\GEMINI WARS\gw_Data\level10: unknown version."


same problem it solve someone please write thank navod
Robert Jurca
 
Posts: 1
Joined: Mon Nov 05, 2012 1:22 pm

Re: Patch error

Postby Anguille » Mon Nov 05, 2012 7:38 pm

I have the same problem with the patch from 1.13 to 1.2. German edition.

See attach.

Cheers
Attachments
Gemini.jpg
Gemini.jpg (12.27 KiB) Viewed 5196 times
User avatar
Anguille
 
Posts: 42
Joined: Wed Nov 02, 2011 8:05 am

Re: Patch error

Postby Balan » Tue Nov 06, 2012 1:07 am

ok I put in a email for this stupid error

"This program cannot update the installed version of Gemini Wars because of the following reason:
C:\PROGRAM FILES (X86)\ICEBERG INTERACTIVE\GEMINI WARS\gw_Data\level10: unknown version."

I haven't heard anything back yet sadly:(
Balan
 
Posts: 4
Joined: Mon Nov 05, 2012 10:24 am

Re: Patch error

Postby BigB » Tue Nov 06, 2012 1:56 am

We are working on it, it's been less than 24 hours since your email.
Making a patch takes several hours, it's almost like encoding a movie.
Please be patient
User avatar
BigB
-
-
 
Posts: 445
Joined: Sun Jan 02, 2011 8:40 pm

Re: Patch error

Postby Balan » Tue Nov 06, 2012 6:36 am

ohh I didnt realize you were actually making a new patch to fix the issue. Awesome thank you :D
Balan
 
Posts: 4
Joined: Mon Nov 05, 2012 10:24 am

Re: Patch error

Postby Balan » Sat Nov 10, 2012 3:57 am

Any updates on this bug?

"This program cannot update the installed version of Gemini Wars because of the following reason:
C:\PROGRAM FILES (X86)\ICEBERG INTERACTIVE\GEMINI WARS\gw_Data\level10: unknown version."

I have avoided playing the game until I can patch it.
Balan
 
Posts: 4
Joined: Mon Nov 05, 2012 10:24 am

Re: Patch error

Postby Anguille » Thu Nov 15, 2012 10:18 am

Did you find the problem in the new patch (German Iceberg Edition)?

Thanks
User avatar
Anguille
 
Posts: 42
Joined: Wed Nov 02, 2011 8:05 am

PreviousNext

Return to Patches/Updates

Who is online

Users browsing this forum: No registered users and 1 guest

cron